# Mbuffer Struct Reference

`#include <lua/lzio.h>`

## Data Fields
char * | buffer
size_t | n
size_t | buffsize

## Detailed Description

Definition at line 24 of file lzio.h.

## Field Documentation

char* Mbuffer::buffer

Definition at line 25 of file lzio.h.

Referenced by luaZ_openspace(), and save().

size_t Mbuffer::n

Definition at line 26 of file lzio.h.

Referenced by save().

size_t Mbuffer::buffsize

Definition at line 27 of file lzio.h.

Referenced by luaZ_openspace(), and save().

The documentation for this struct was generated from the following file:

- lua/lzio.h